Subject: RE: Inquiry from Amazon customer beth(Order: 111-4386162-1383406)
From: Helita Dewitt <[email-masked]>
To: Apprelle Attos <[email-masked]>, info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Fri, 7 Mar 2025 18:33:37 +0000

Mary-

I don’t see any other email listed for this customer.

From: Apprelle Attos <[email-masked]>

Sent: Friday, March 7, 2025 9:44 AM

To: info <[email-masked]>; JLA Customer Service <[email-masked]>

Subject: Re: Inquiry from Amazon customer beth(Order: 111-4386162-1383406)

Hi DL Team,

Do we have the email for this customer, or can we respond directly to
[email-masked]?

Best Regards,

Mary

E-Commerce Support Team

[email-masked]

From: info <[email-masked]>

Sent: Friday, March 7, 2025 8:07 AM

To: JLA Customer Service <[email-masked]>

Subject: Fw: Inquiry from Amazon customer beth(Order: 111-4386162-1383406)

From: beth <[email-masked]>

Sent: Thursday, March 6, 2025 20:01

To: info <[email-masked]>

Subject: Inquiry from Amazon customer beth(Order: 111-4386162-1383406)

You have received a message.

Order ID: 111-4386162-1383406:

#

ASIN

Product Name

1

B01N9QVA4Q

Comfort Spaces - Kienna Quilt Mini Set - 3 Piece - White - Stitched Quilt Pattern - Full/Queen Size, Includes 1 Quilt, 2 Shams

Message:

Hi! As you can see (attached), I've purchased 2 of the Kienna White Queen Quilt sets. I love the design, but I keep having issues with pilling. The first set didn't last a year & even though I'm handwashing the second set, I'm still having this issue. I really wanted this bedding to work out! Do you have a warranty on this set? I just can't bring myself to purchase yet another set since it would be my third time buying it just to have the same issues. I appreciate your response! Thank you, Beth ([e-mail address removed])

View
Message

No
Response Needed

Report
questionable activity

This service is provided solely for communication with buyers. Please be aware that Amazon will never ask you to provide your login information or verify your identity through this service. If you receive any messages through this service requesting your
Seller Central login or account information, report the message and ignore the request.

Was
this email helpful?

Copyright 2025 Amazon, Inc, or its affiliates. All rights reserved. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two
years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about

Safe Online Shopping and our
safe buying guarantee.

We hope you found this message to be useful. However, if you'd rather not receive future e-mails of this sort from Amazon.com, please opt-out

here.

Was this email helpful?

[commMgrTok:A02405378DDV1QPTGH7R]

SPC-USAmazon-809242636211191